Overview | Namespace | Component | Index | Help
DETAILS: DOCUMENTATION | | FRAMES | NO FRAMES

## namespace http://schemas.microsoft.com/sqlserver/2004/SOAP/Options

See:
  Description

Element Summary
applicationName | Set the application name for the login.
clientInterface | Set the client interface for the login.
clientNetworkID | Set the client network ID for the login.
clientPID | Set the client process ID for the login.
environmentChangeNotifications | Receive environment change notifications.
hostName | Set the host name for the login.
initialDatabase | Set initial database on login.
initialLanguage | Set initial language to set.
notificationRequest | Requests query notifications for the request.
sqlSession | SQL Server SOAP Session

### Schema http://schemas.microsoft.com/sqlserver/2004/SOAP/Options Description

Form

  By default, local element declarations belong to this schema's target namespace.

  By default, local attribute declarations belong to this schema's target namespace.

Documentation

      (c) Copyright 2004, Microsoft Corporation

      The following schema for Microsoft SQL Server is presented in XML format and is for informational purposes only. Microsoft Corporation ("Microsoft") may have trademarks, copyrights, or other intellectual property rights covering subject matter in the schema.

      Microsoft does not make any representation or warranty regarding the schema or any product or item developed based on the schema. The schema is provided to you on an AS IS basis.  Microsoft disclaims all express, implied and statutory warranties, including but not limited to the implied warranties of merchantability, fitness for a particular purpose, and freedom from infringement. Without limiting the generality of the foregoing, Microsoft does not make any warranty of any kind that any item developed based on the schema, or any portion of the schema, will not infringe any copyright, patent, trade secret, or other intellectual property right of any person or entity in any country. It is your responsibility to seek licenses for such intellectual property rights where appropriate.

      MICROSOFT SHALL NOT BE LIABLE FOR ANY DAMAGES OF ANY KIND ARISING OUT OF OR IN CONNECTION WITH THE USE OF THE SCHEMA, INCLUDING WITHOUT LIMITATION, ANY DIRECT, INDIRECT, INCIDENTAL, CONSEQUENTIAL (INCLUDING ANY LOST PROFITS), PUNITIVE OR SPECIAL DAMAGES, WHETHER OR NOT MICROSOFT HAS BEEN ADVISED OF SUCH DAMAGES.

Overview | Namespace | Component | Index | Help
DETAILS: DOCUMENTATION | | FRAMES | NO FRAMES

http://www.stylusstudio.com